@import"defultstyle.css";
@import"home.css";
@import"top.css";
@import"S.css";
@import"B.css";
/*
	このファイルでは、
	CSSを使用できないブラウザをはじいて
	CSSに対応しているブラウザにのみCSSファイルを
	読み込ませるように指定しています。
	Copyright Jodoshinsyu Shinrankai. All Rights Reserved.
*/
.menutop {
	background-image: url(../images/navi/menutop.png);
}
#top1 {
	background-image: url(../images/navi/menutop.png);
	height: 40px;
	width: 194px;
}
.top {
	background-image: url(../images/navi/menutop.png);
	height: 40px;
	width: 194px;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0em;
	padding-left: 1.5em;
	background-repeat: no-repeat;
}

.menuhead {
	border-bottom-width: 1px;
	border-left-width: 6px;
	border-top-color: #F96;
	border-right-color: #F96;
	border-bottom-color: #F96;
	border-left-color: #F96;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #F96;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-top: 3px;
	padding-left: 10px;
}

.hai1 {
	font-size: 16px;
}

.headline {
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	background-image: url(../images/title/headlinebar.png);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
}
#main .hList {
	border: 5px dotted #99FFFF;
	padding: 15px 25px;
	list-style: url(../images/icon/sankakuB.gif);
	margin-right: 15px;
	margin-left: 15px;
	font-size: 16px;
}
.yorokobi {
	border: 1px dotted #FF9966;
	padding: 5px 10px;
	margin: 5px 10px;
	background: #FFFFCC;
}
.head {
	font-size: 18px;
	font-weight: bold;
}
.benkyo {
	font-size: 24px;
}
.rollover02 a {
	display:block;
	width:400px;
	height:90px;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	background-image: url(../images/home/bukkyo-atfirst.jpg);
}
.rollover02 a:hover {
background-position:left bottom;
}
.rollover03 a {
display:block;
width:400px;
height:58px;
background:url(../images/title/forthefirst.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.rollover03 a:hover {
background-position:left bottom;
}
.rollover04 a {
display:block;
width:400px;
height:113px;
background:url(../images/home/750houyou.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.rollover04 a:hover {
background-position:left bottom;
}
.rollover05 a {
display:block;
width:194px;
height:200px;
background:url(../images/home/shoushinge.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.rollover05 a:hover {
background-position:left bottom;
}
.rollover06 a {
	display:block;
	width:180px;
	height:150px;
	background:url(../images/home/pamphlet3.jpg) no-repeat left top;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}
.rollover06 a:hover {
background-position:left bottom;
}
.rollover07 a {
display:block;
width:180px;
height:165px;
background:url(../images/home/homeTokushu.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.rollover07 a:hover {
background-position:left bottom;
}
.rollover08 a {
display:block;
width:400px;
height:270px;
background:url(../images/home/douga.gif) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.rollover08 a:hover {
background-position:left bottom;
}
.rollover09 a {
display:block;
width:850px;
height:310px;
background:url(../images/home/hometop3.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.rollover09 a:hover {
background-position:left bottom;
}
.rollover10 a {
display:block;
width:400px;
height:113px;
background:url(../images/home/23goutane.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.rollover10 a:hover {
background-position:left bottom;
}
.rollover11 a {
display:block;
width:400px;
height:113px;
background:url(../images/home/takamorisensei.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.rollover11 a:hover {
background-position:left bottom;
}
.rollover12 a {
display:block;
width:180px;
height:100px;
background:url(../images/home/guide-houonko.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.rollover12 a:hover {
background-position:left bottom;
}
.rollover13 a {
	display:block;
	width:565px;
	height:120px;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	background-image: url(../images/home/clicknow.jpg);
}
.rollover13 a:hover {
background-position:left bottom;
}

.rollover14 a {
	display:block;
	width:180px;
	height:180px;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	background-image: url(../images/home/home/radiobannar1.jpg);
}
.rollover14 a:hover {
background-position:left bottom;
}

.rollover15 a {
	display:block;
	width:180px;
	height:180px;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	background-image: url(../images/home/officialhpbannar.jpg);
}
.rollover15 a:hover {
background-position:left bottom;
}

.topheadline {
	font-size: 32px;
	background: url(../images/title/topheadlinebar.png) no-repeat center;
	color: #FFFFFF;
	text-align: center;
}
.new {
	position: relative;
	left: 565px;
	visibility: visible;
}

table.radio {
  margin-right : auto;
  margin-left : auto;
  border-spacing: 0;
  font-size:14px;
}
table.radio th {
  color: #fff;
  padding: 8px 15px;
  background: #258;
  background:-moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%);
  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9)));
  font-weight: bold;
  border-left:1px solid #258;
  border-top:1px solid #258;
  border-bottom:1px solid #258;
  line-height: 120%;
  text-align: center;
  text-shadow:0 -1px 0 rgba(34,85,136,0.9);
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
}
table.radio th:last-child {
  border-right:1px solid #258;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1),0px 1px 1px rgba(255,255,255,0.3) inset;
}
table.radio tr td {
  padding: 8px 15px;
  border-bottom: 1px solid #84b2e0;
  border-left: 1px solid #84b2e0;
  text-align: center;
}
table.radio tr td:last-child {
  border-right: 1px solid #84b2e0;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table.radio tr {
  background: #fff;
}
table.radio tr:nth-child(2n+1) {
  background: #f1f6fc;
}
table.radio tr:last-child td {
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}

table.houwa {
  margin-right : auto;
  margin-left : auto;
  border-spacing: 0;
  font-size:14px;
}
table.houwa th {
  color: #fff;
  padding: 8px 15px;
  background: #258;
  background:-moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%);
  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9)));
  font-weight: bold;
  border-left:1px solid #258;
  border-top:1px solid #258;
  border-bottom:1px solid #258;
  line-height: 120%;
  text-align: center;
  text-shadow:0 -1px 0 rgba(34,85,136,0.9);
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
}
table.houwa th:last-child {
  border-right:1px solid #258;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1),0px 1px 1px rgba(255,255,255,0.3) inset;
}
table.houwa tr td {
  padding: 8px 15px;
  border-bottom: 1px solid #84b2e0;
  border-left: 1px solid #84b2e0;
  text-align: center;
}
table.houwa tr td:last-child {
  border-right: 1px solid #84b2e0;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table.houwa tr {
  background: #fff;
}
table.houwa tr:last-child td {
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}

/* --- ナビゲーションバー --- */
div.nav {
width: 846px; /* ナビゲーションの幅 */
background: url(../images/title/titlemenu.jpg) repeat-x bottom; /* ナビゲーションの背景 */
border-top: 1px #84aed2 solid; /* 上境界線 */
border-bottom: 1px #2c5170 solid; /* 下境界線 */
padding: 0px 3px 0px 0px; /* リンクエリアのパディング（上、右、下、左） */
font-size:16px;
}

/* --- メニューエリア --- */
div.nav ul.nl {
	width: 847px; /* メニューの幅 */
	margin: 0 auto; /* センターに配置 */
	padding: 0px 0px 0px 0px; /* メニューエリアのパディング（上、右、下、左） */
	background: url(../images/title/titlemenu.jpg) repeat-x bottom; /* メニューの背景 */
	border-left: 1px #1C6F8A solid; /* メニューの左境界線 */
	border-right: 1px #71C7E3 solid; /* メニューの右境界線 */
	list-style-type: none;
	text-align: center;
}

/* --- メニュー項目 --- */
div.nav ul.nl li {
width: 121px; /* 項目の幅 */
float: left;
}

/* --- リンク --- */
div.nav ul.nl li a {
display: block;
position: relative; /* IE6用 */
padding: 7px 2px 4px; /* リンクエリアのパディング（上、左右、下） */
border-left: 1px #84aed2 solid; /* リンクエリアの左境界線 */
border-right: 1px #2c5170 solid; /* リンクエリアの右境界線 */
text-decoration: none; /* テキストの下線（なし） */
font-weight: bold; /* 文字の太さ（太字） */
color: #ffffff; /* 文字色 */
line-height: 100%; /* 行の高さ */
}
/* --- ポイント時の設定 --- */
div.nav ul.nl li a:hover {
background: #28A3CB url(../images/title/titlemenu2.jpg) repeat-x top; /* ポイント時の背景 */
}
div.nav ul.nl li a:hover {
color: #FFFF00; /* ポイント時の文字色 */
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}
